Page MenuHomePhabricator

Meeting to plan for Northen Europe Meeting
Closed, ResolvedPublic6 Story Points

Event Timeline

SaraMortsell set the point value for this task to 6.
SaraMortsell moved this task from Backlog to This week on the User-SaraMortsell board.
Jopparn moved this task from Backlog to This week on the User-Jopparn board.May 29 2018, 10:49 AM
Vvjjkkii renamed this task from Meeting to plan for Northen Europe Meeting to z5baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
CommunityTechBot renamed this task from z5baaaaaaa to Meeting to plan for Northen Europe Meeting.Jul 2 2018, 3:34 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 6.
CommunityTechBot updated the task description. (Show Details)
Jopparn moved this task from This week to Done on the User-Jopparn board.Jul 4 2018, 12:55 PM
SaraMortsell closed this task as Resolved.Jul 4 2018, 4:36 PM
SaraMortsell claimed this task.